RubyGems Navigation menu

mongoid 6.4.8

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 8.0.2 - July 23, 2022 (707 KB)
  2. 8.0.1 - July 20, 2022 (706 KB)
  3. 7.5.1 - July 23, 2022 (668 KB)
  4. 7.5.0 - July 20, 2022 (667 KB)
  5. 7.4.3 - July 23, 2022 (659 KB)
  6. 6.4.8 - November 06, 2020 (489 KB)
Mostrar todas las versiones (335 total)

dependencias de Runtime (2):

  • activemodel >= 5.1, < 6.0.0
  • mongo >= 2.5.1, < 3.0.0
  • Propietarios:

    Subida por:

    Autores:

    • Durran Jordan

    SHA 256 checksum:

    b61f844a38840ff8337f6f5d79aca845943897d0ca07cb6016fd0709f1bafde2

    Total de descargas 26.508.720

    Para esta versión 1.114.670

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.2

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: